Subject: Re: Leave
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar Pandey <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi[LSM]" <[email-masked]>
Date: Thu, 24 May 2018 02:43:41 +0000

Abhishek,

What check up happens at night? Also, if you need leaves, they need to be planned in advance. You don’t drop emails at the last moment for leaves. Unfortunately, it can’t be approved.

Regards,
Deeksha

Sent from my iPhone

On 23 May 2018, at 23:30, Abhishek Kumar Pandey <[email-masked]<mailto:[email-masked]>> wrote:

Hello Sir/Ma'am

I am writing this application to request you for a leave for Tomorrow, i.e. on May 24, 2018. Reason for the leave is that I have to go for my check up. I will not able to attend the office tomorrow and the same reason I was not able to attend to the office yesterday. Also apologize for not informing about the same yesterday!

I would request you to please grant me leave for the above mentioned date and make approval for the same .

Thank you!
Regards,
Abhishek Kumar Pandey
(9711576252)